@charset "utf-8";

/*---------- cancer ----------*/

/*サイドバー*/
background-color: #3f51b5;
    background-image: url(../images/icon_haigan.png);
    background-repeat: no-repeat;
    background-size: 25px 25px;
    background-position: left 3% top 50%;
	
	
#content {
	font-family: Sawarabi Mincho;
	}
	
#content>h1:first-child {
	background-image: url(../images/bg_haigan.jpg);
	background-position:left 20% bottom 40%;
	background-repeat:no-repeat;
	font-family: Sawarabi Mincho;
	font-size: 2.4em;
	font-weight: bold;
	height: 200px;
	line-height: 200px;
    text-align: center;
	text-shadow: 0 2px 3px #ffffff;
}
#content #wrap {
	margin-top:50px;
}
#content h2 {
    margin: 15px 0 15px 5px;
    padding: 2px 0 0 10px;
    line-height: 30px;
    font-size: 30px;
	font-weight:bold;
	border-bottom:solid 2px #093;
    text-shadow: 1px 1px 1px rgb(0 0 0 / 30%);
}
#content h3 {
    margin: 15px 0 15px 5px;
    padding: 2px 0 5px 10px;
    line-height: 25px;
    font-size: 25px;
	font-weight:bold;
	border-bottom:solid 2px #093;
    text-shadow: 1px 1px 1px rgb(0 0 0 / 30%);
}
#content h4 {
	background-image: none;
	background-repeat:no-repeat;
    margin: 15px 0 15px 5px;
    line-height: 20px;
    font-size: 20px;
	font-weight:bold;
	padding:0;
    text-shadow: 1px 1px 1px rgb(0 0 0 / 30%);
}
#content h4:before {
	 content:"■";
	 
}
#content h5 {
    margin: 15px 0 15px 5px;
    line-height: 20px;
    font-size:18px;
	font-weight:bold;
	padding:0;
    text-shadow: 1px 1px 1px rgb(0 0 0 / 30%);
}

#content .flex_col2{
	display:flex;
	word-break: break-all;
}
#content p.photo{
	margin: 0;
}
#wrap #staff {
  width: 260px;
  overflow: hidden;
  zoom: 1;
}

#wrap #staff dt {
  width: 80px;
  float:left;
  margin: 0 0 15px;
  padding-left: 8px;
  background: #00AADB;
  color: #FFF;
}
#wrap #staff dd {
  width: 150px;
  float:right;
  margin: 0 0 15px;
}
#wrap #staff2 {
  width: 100%;
}

#wrap #staff2 dt {
  width: 100%;
  font-size:18px;
  background: #00AADB;
  color: #FFF;
}
#wrap #staff2 dd {
  width: 100%;
  margin: 0 0 15px;
}
#wrap #staff2 dd:before {
	content:"■"
}

#wrap #photo {
    float:right;
    margin: 0 3px 5px 10px;
    padding: 8px;
    text-align: center;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, .5);
}